/*=== Para Menu de Paginação (usa o Plugin PageNavi) ===*/
@import 'pagenavi-css.css';

/*=== Para Estilos Específicos ===*/
@import 'responsivo_especifico.css';

/*=== Para Estilos Diversos ===*/
@import 'diversos_comuns.css';

/*=== Para Ícones ===*/
@import 'icones_selecionados.css';

/*=== Para Cores ... ===*/
@import 'tema_comum_1.css';

.content {
  min-height: 400px;
  /*padding-right: 200px;*/
  background-color: transparent;
}

article.content p{
  margin-top: .2em;
  margin-bottom: .5em;
  padding: 0;  
  color: #787878;
  font-size: 1em;
  font-weight: 400;
}


/*=== Para Páginas com Largura Máxima  (1200 px)===*/
main._page_width_max{
	max-width: 1200px;
	margin: auto;
}
._page_width_max ._titulo_principal{
	text-align: center;
}


/*=== Para Listagens de Documentos PDF (Apenas Publicações)  ===*/
main._publicacoes {
	max-width: 1200px;
	margin: auto;
	background-color: #F4F4F4;
}
._publicacoes ._titulo_principal{
	text-align: center;
}
._publicacoes h2 {
	position: relative;
	background-color: #7090A0;
    color: #FFF;
    margin: 1em -1em .4em -1em;
    padding: .2em 1em 0 1em;
    text-align: center;
}
._publicacoes h2::before {
	content: "";
	position: absolute;
	top: -1em;
	left: 0;
	width: 100%;
	height: 1em;
	background-color: #FFF;
}
._publicacoes p > a.mtli_attachment{
	padding-left: 24px !important;
}
._publicacoes p > a.mtli_pdf {
	display: block;
	padding-top: .3em;
	padding-bottom: .3em;
	background-position: 0.2em .4em;
}
._publicacoes p > a.mtli_pdf:hover {
	background-color: #FD9;
}
._publicacoes p:nth-of-type(odd) .mtli_pdf {
	background-color: #EEE;
}
._publicacoes p:nth-of-type(even) .mtli_pdf {
	background-color: #DDD;
}

/*=== Para Listagens de Impressos (Pode Conter PDFs e DOCs)  ===*/
main._publicacoes_impressos {
	max-width: 1200px;
	margin: auto;
	background-color: #F4F4F4;
}
._publicacoes_impressos ._titulo_principal{
	text-align: center;
}
._publicacoes_impressos h2 {
	position: relative;
	background-color: #7090A0;
    color: #FFF;
    margin: 1em -1em .4em -1em;
    padding: .2em 1em 0 1em;
    text-align: center;
}
._publicacoes_impressos h2::before {
	content: "";
	position: absolute;
	top: -1em;
	left: 0;
	width: 100%;
	height: 1em;
	background-color: #FFF;
}
._publicacoes_impressos p > a.mtli_attachment{
	padding-left: 24px !important;
	display: block;
	padding-top: .3em;
	padding-bottom: .3em;
	background-position: 0.2em .4em;
}
._publicacoes_impressos p > a.mtli_attachment:hover {
	background-color: #FD9;
}



/*=== Para Páginas do Museu do Nordeste  ===*/
main._page_museu {
	max-width: 1200px;
	margin: auto;
}
._page_museu ._titulo_principal{
	text-align: center;
}
._page_museu p{
	text-align: justify;
}

/*=== Para Páginas Específicas  ===*/
main._page_conteudos_1 {
	max-width: 1200px;
	margin: auto;
}
._page_conteudos_1 ._titulo_principal{
	text-align: center;
}
._page_conteudos_1 h2 {
    position: relative;
    background-color: #7090A0;
    color: #FFF;
    margin: 1em -1em .4em -1em;
    padding: .2em 1em 0 1em;
    text-align: left;
}
._page_conteudos_1 p{
	text-align: justify;
}


/*=== DIVERSOS ===*/
.logo {
  padding: 1em;
  float: left;
}

.headernav {
  display: inline-block;
  height: 100%;
  float: left;
}
.headermenu {
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 5em;
}
.headermenuitem {
  display: inline;
}

.headermenucontainer {
  position: relative;
  height: 100px;
  background-color: #206040;
}
.headermenulinks {
  display: inline-block;
  padding: .5em 1em;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family:'BebasNeueRegular';
  color: rgba(255, 255, 255, 0.90);
  font-size: 1.5em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.menumaincontainer {
  position: relative;
  height: 100px;
  background-color: #206040;
}
.mainmenulinks {
  display: inline-block;
  padding: .5em 1em;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family:'BebasNeueRegular';
  color: rgba(255, 255, 255, 0.90);
  font-size: 1.2em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.pesquisacontainer {
  position: absolute;
  right: 0;
  bottom: 1.5em;
  width: 4em;
  color: #DDA;
  text-align: center;
  z-index: 1010;
}
.pesquisacontainer:hover {
  color: #EE4;
}
._icon_pesquisa{
  font-size: 1.8em;	
}

.searchwrapper {
  position: absolute;
  top: -150px;
  width: 100%;
  height: 100px;
  background-color: #206040;
  z-index: 1020;
}
.searchform {
  position: relative;
}
.searchfield {
  position: relative;
  width: 100%;
  height: 100px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 34px;
  border-style: none;
  border-width: 0px;
  background-color: #206040;
  color: #969696;
  font-size: 27px;
  /*text-transform: uppercase;*/
}
.searchclose {
  position: absolute;
  right: 0;
  bottom: 1.5em;
  width: 4em;
  color: #DDA;
  text-align: center;
  z-index: 1010;
}
.searchclose:hover {
  color: #EE4;
}
._icon_searchclose{
  font-size: 2em;	
}

.primarymenu {
  background-color: #a3a3a3;
  text-transform: uppercase;
  background-color: #0ebc64;
}

.main {
  position: relative;
  /*height: 100%;*/
  min-height: 100%;
}

.articleheader {
  position: relative;
  background-color: #206040;
}
.articleimage {
  display: block;
  margin-right: 29px;
  float: left;
}
.articleheaderinfo {
  position: static;
  display: inline;
  padding-right: 25px;
  padding-left: 25px;
  float: none;
}
.articledate {
  padding-bottom: 20px;
  color: #b9b9b9;
  font-size: 12px;
}
.articlecontent {
  padding: 30px 30px 20px;
  color: dimgray;
  text-align: justify;
}
.company {
  color: #b9b9b9;
  text-decoration: none;
}
.company:hover {
  text-decoration: underline;
}

.col {
  padding-right: 0px;
  padding-left: 0px;
}
.col.leftcol {
  padding-right: 10px;
}
.col.rightcol {
  padding-left: 10px;
}
.placethumb {
  width: 100%;
}
.placecaption {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 5px 10px;
  background-color: rgba(0, 0, 0, 0.49);
  color: white;
}
.placefigure {
  position: relative;
}
.placelink {
  width: 100%;
}
.featured {
  width: 100%;
  height: 200px;
  background-image: url('../images/festasNordesteBackground.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.featuredtext {
  font-family: BebasNeueRegular;
  width: 100%;
  padding: 1.5em;
  background-image: url('../images/back_destaque_banner_home_3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition-delay: initial;
  transition-delay: initial;
  color: whitesmoke;
  font-size: 2em;
  line-height: 1.5em;
  font-weight: 200;
  text-decoration: none;
  /*text-transform: uppercase;*/
}
.featuredtext:hover {
  /*background-image: url('../images/festasNordesteBackground.jpg');*/
  color: #f7df54;
}
.featuredhighlight {
  color: #f3df30;
  font-weight: 700;
}
.featuredbig {
  font-size: 47px;
}
.homecontainer {
  padding: 30px;
  color: #959ca2;
  font-size: 19px;
  line-height: 25px;
}
.homeheader {
  margin-bottom: 15px;
  border-bottom: 1px solid #959ca2;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.homelistitem {
  margin-bottom: 20px;
}
.homecaption {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: rgba(0, 0, 0, 0.49);
  color: white;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.homemore {
  display: block;
  font-size: 15px;
  font-weight: 700;
  text-align: right;
  text-transform: uppercase;
}
.homemore:hover {
  text-decoration: underline;
}
.homelink {
  width: 100%;
  color: #959ca2;
  font-size: 21px;
  font-weight: 400;
  text-decoration: none;
}
.homelink:hover {
  text-decoration: underline;
}
.homefigure {
  position: relative;
  width: 45%;
  margin-right: 10px;
  float: left;
}

.listhorizonalcontainer {
  display: block;
  width: 100%;
  height: 200px;
  margin-right: 1px;
  background-image: url('../images/2079.jpg');
  background-position: 50% 20%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  text-decoration: none;
}
.listhorizonalcontainer:hover {
  background-position: 50% 50%;
}
.listhorizontalcolums {
  padding-right: 0px;
  padding-left: 0px;
}
.listhorizontaltitle {
  position: relative;
  width: 100%;
  bottom: 0px;
  display: block;
  min-height: 60px;
  padding: 11px 14px;
  background-color: rgba(0, 0, 0, 0.49);
  color: white;
  font-size: 1.3em;
}
.listhorizontaltitle:hover {
  color: white;
}
.slider {
  height: 400px;
}
.slide1 {
  background-image: url('../images/Vila-do-Nordeste.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide2 {
  background-image: url('../images/Vila-do-Nordeste-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.maintitle {
	display: block;
	/*font-family: 'capsuula';*/
	/*font-family: 'BebasNeueLight';*/
	font-family: 'marvel-regular';
	font-size: 1.5em;
    line-height: 1.2em;
    font-weight: 200;
    margin-top: 0;
    margin-bottom: 0;
	padding-top: .5em;
	padding-bottom: .3em;
    text-decoration: none;
    text-transform: none;
}
.mainsectioncontent {
  padding: 1em 1em;
}
.navegacaocontainer {
  padding: 1.5em 1em;
  text-align: center;
}
.mapacollum {
  height: 300px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #1d96c8;
}
.mapa {
  height: 300px;
}
.mapaseta {
  position: absolute;
  left: -22px;
  top: 40%;
}
.mapacontactoscontainer {
  padding: 27px 35px;
  color: white;
  font-size: 20px;
}
.genericcontent {
  padding: 1em 1.5em;
}
.link {
  color: #878787;
  font-weight: 400;
}
.h1span {
  color: black;
}
.pesquisaresultado {
  display: block;
  padding-bottom: 11px;
  color: #575757;
  font-size: 19px;
  text-decoration: none;
}
.pesquisaresultado:hover {
  text-decoration: underline;
}
.footerpara {
  font-size: 15px;
}
.galeriaicon {
  margin-top: 19px;
  margin-bottom: 19px;
}
.destaquelinkcontainer {
  position: relative;
  display: block;
  width: 160px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  background-color: #206040;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  color: #a3aeb8;
  font-size: 1em;
  font-weight: 400;
  text-decoration: none;
}
.destaquelinkcontainer:hover {
  background-color: white;
  color: #206040;
}
.destaquelink {
  padding: 5px 9px;
}

.sidebar {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 200px;
  height: 100%;
  padding-top: 20px;
  background-color: #a5aeb8;
}


@media (max-width: 991px) {
  h1 {
    padding-right: 22px;
    padding-left: 22px;
    float: left;
    line-height: 29px;
  }
  .mainmenulinks.corcultura {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
  }
  .mainmenulinks.cordesporto {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
  }
  .mainmenulinks.corturismo {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
  }
  .mainmenulinks.cormunicipio {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
  }
  .mainmenulinks.corpublicacoes {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
  }
  .logo {
    padding-right: 8px;
    padding-left: 8px;
  }
  .pesquisacontainer {
    width: 90px;
	right:5em;
  }
  .articleimage {
    width: 100%;
  }
  .articledate {
    padding-right: 24px;
    padding-left: 24px;
    float: left;
  }

  .featuredtext {
    padding-top: 43px;
    padding-bottom: 43px;
    font-size: 20px;
  }
  .homelink {
    font-size: 16px;
    line-height: 20px;
  }
  .listhorizonalcontainer {
    font-size: 12px;
  }
  .listhorizontaltitle {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .logo {
    display: none;
  }
  .content {
    /*padding-right: 120px;*/
  }
  .sidebar.municipio {
    width: 120px;
  }
  .sidebar.turismo {
    width: 120px;
  }
  .sidebar.cultura {
    width: 120px;
  }
  .sidebar.publicacoes {
    width: 120px;
  }

  .homeheader {
    display: none;
  }
  .listhorizontaltitle {
    font-size: 17px;
  }
}
@media (max-width: 479px) {
  .menumaincontainer {
    display: block;
    width: auto;
    height: auto;
  }
  .mainmenulinks.corcultura {
    position: relative;
    display: block;
    width: 100%;
    float: none;
  }
  .mainmenulinks.cordesporto {
    display: block;
  }
  .mainmenulinks.corturismo {
    display: block;
    padding-right: 132px;
    padding-left: 132px;
  }
  .mainmenulinks.cormunicipio {
    display: block;
    float: none;
    clear: none;
  }
  .mainmenulinks.corpublicacoes {
    position: relative;
    display: block;
    width: 100%;
    float: none;
  }
  .mainmenuicons {
    display: none;
  }
  .pesquisacontainer {
    display: none;
    width: auto;
    height: auto;
  }
  .content {
    padding-right: 0px;
  }
  .sidebar {
    display: none;
  }
  .searchwrapper {
    display: none;
  }
  .featuredtext {
    padding-top: 27px;
    padding-bottom: 27px;
    line-height: 22px;
  }
  .headermenuitem {
    display: block;
    width: 100%;
  }
  .headermenu {
    display: block;
    height: auto;
  }
  .headernav {
    display: block;
    height: auto;
    float: left;
  }
  .maintitle {
    line-height: 31px;
  }
}


/*=== By PROTIC ===*/

/*--- Para Imagens  ---*/
@media (max-width: 479px) {
	img._self_left, img._self_right{display: block; float:none !important; padding: 1em 0 1em 0;}
}

._titulo_home{
	/*font-family: 'capsuula';*/
	/*font-family: 'BebasNeueLight';*/
	font-family: 'marvel-regular';
    font-size: 2em;
    font-weight: 200;
    color: #343;
    line-height: 1.4em;
    margin-top: 1em;
    margin-bottom: .4em;
	text-align: center;
    text-decoration: none;
    text-transform: none;
	/*letter-spacing: .05em;*/
}

/*--- switcher multilang  ---*/
ul._switcher_multilang {
	margin: 0;
	list-style: none;
	background-color: #0ebc64;
	margin: 0;
	padding:0;
}
ul._switcher_multilang .lang-item{
	float: right;
	padding: .5em 1em;
	background-color: #206040;
	/*font-family: 'capsuula';*/
	font-family: 'BebasNeueLight';
	/*font-family: 'marvel-regular';*/
    font-weight: 200;
    font-size: 1.2em;
	letter-spacing: .05em;
}
ul._switcher_multilang .lang-item:hover{
	background-color: #408060;
}
ul._switcher_multilang .lang-item a{
	/*font-weight: bold;*/
	color: #EEE;
}
ul._switcher_multilang .lang-item a:hover{
	color: #FFF;
}
ul._switcher_multilang .current-lang {
	background-color: transparent !important;
}
@media (max-width: 991px) {
ul._switcher_multilang .lang-item{
	float: left;
	}
}


/*=== FOOTER  ===*/
footer ._footer_full {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  padding: 0 3em 0 0;
  color: #dbdbdb;
  background-color: #305070;
}
footer ._footer_cookies {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  padding: 0 3em 0 0;
  color: #dbdbdb;
  background-color: #444444;
}
footer ._footer_1_out {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  padding: 1%;
  color: #dbdbdb;
  background-color: transparent;
}
footer ._footer_1_in{
  width: 100%;
  max-width:1460px;
  margin: auto;  
}

footer ._footer_txt{
	display: block;
	text-align: right;
	font-size: 1em;
	padding: .2em .8em;
	margin:0;
}
footer ._footer_txt a{
	text-decoration: none;
	color: #f2f2f2;
}
footer ._footer_txt a:hover{
	color: #ffff22;
}
footer ._footer_cookies_txt{
	display: block;
	font-size: .9em;
	padding: .5em .8em;
	margin:0;
}


/*=== Page Grid Comum  ===*/
._titulo_page_grid{
	margin-bottom: 0;
	text-align: center;
	}
._block_grid_geral_out{
	padding: .8em 1em .8em 1em;
	}
._block_grid_geral_in{
    position: relative;
    display: block;
    width: 100%;
    /*height: 100%;*/
    margin: 0;
    padding: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 15px solid transparent;
    background-clip: padding-box;
    background-color: #008241;
	overflow: hidden;
}
._block_grid_geral_content {
    display: block;
    width: 100%;
    height: 200px;
	background-position: 50% 40%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    text-decoration: none;
}
._block_grid_geral_content:hover { /*=== Opcional ===*/
    background-position: 50% 70%;
}
._block_grid_geral_title{
    position: relative;
	display: block;
    width: 100%;
    bottom: 0px;
    min-height: 60px;
    padding: 11px 14px;
    background-color: rgba(0, 0, 0, 0.49);
    color: white;
	font-family: 'marvel-regular';
    font-size: 1.15em;
}
._block_grid_geral_data{
	display: block;
    font-size: .8em;
}

/*=== Albuns / Fotos ===*/
._block_grid_fotos_out{
	margin:0;
	padding: .6em !important;
	}
._block_grid_fotos_in{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
	border: 0;
	overflow: hidden;
    background-color: #EEE;
	background-image: url('../images/logo_cmn_900_cinza_2_2.png');
	background-position: 60% 0;
	background-size: contain;
	background-repeat: repeat-y;
}
._block_grid_fotos_in img{
	width: 100% !important;
	height: auto;
}
._icon_post_grid{
	position:absolute;
    font-size: 2em;
    text-align: left;
    color: rgba(255, 180, 0, .8);
    margin-top: .2em;
	left: .5em;
    bottom: .2em;
}


/*=== Conteúdos - ARTIGOS (content-single) ===*/
._header_artigo_com_imagem {
	position: relative;
	color: #206040;
	background-color: #EEE;
}
._header_artigo_img_out {
    display: block;
    width: 100%;
    height: 100%;
	background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
._header_artigo_img_in {
	width:100%;
	height: auto;
}
._header_artigo_info {
	height: 100%;
	margin: 0;
	padding: 2% 2%;
}

._titulo_artigo {
	/*font-family: 'maxwell-regular';*/
	/*font-family: 'capsuula';*/
	/*font-family: 'BebasNeueLight';*/
	font-family: 'marvel-regular';
	font-size: 1.5em;
    line-height: 1.3em;
    font-weight: 200;
    margin-top: 0;
    margin-bottom: 0;
    text-decoration: none;
    text-transform: none;
	/*letter-spacing: .05em;*/
}
._data_artigo {
	font-size: .9em;
    line-height: 1.2em;
    font-weight: 200;
    margin-top: .2em;
    margin-bottom: .2em;
    text-decoration: none;
    text-transform: none;
}

._header_artigo_sem_imagem {
	position: relative;
	margin: 0;
	padding: .5em 1em;
	color: #206040;
	background-color: #EEE;
}

._conteudo_artigo {
	padding: 1em;
    color: dimgray;
    text-align: justify;
}

._conteudo_artigo_header {
	padding: .8em 0 .5em 0;
    color: dimgray;
    text-align: left;
}
._conteudo_artigo_header p {
	color: #444 !important;
}

@media (min-width: 992px) {
	._header_artigo_sem_imagem {
		padding: 1em 2em;
	}
	._header_artigo_info {
		background-image: url('../images/logo_cmn_900_verde_2_2.png');
		background-position: 60% 60%;
		background-size: contain;
		background-repeat: no-repeat;
	}
	._titulo_artigo {
		font-size: 2em;
	}
	._data_artigo {
		font-size: 1em;
	}
	._conteudo_artigo {
		padding: 2em;
		background-image: url('../images/logo_cmn_900_cinza_3_2.png');
		background-position: 60% 0;
		background-size: contain;
		background-repeat: repeat-y;
		background-attachment: fixed;
	}
}


/*=== Conteúdos - Páginas ===*/
@media (min-width: 992px) {
	._com_background {
		background-image: url('../images/logo_cmn_900_cinza_3_2.png');
		background-position: 60% 0;
		background-size: contain;
		background-repeat: repeat-y;
	}
}


/*=== Links Footer (Acesso Rápio)  ===*/
._block_grid_links_footer_out{
	padding: .8em 1em .8em 1em;
	}
._block_grid_links_footer_in{
    position: relative;
    display: block;
    width: 100%;
    /*height: 100%;*/
    margin: 0;
    padding: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 15px solid transparent;
    background-clip: padding-box;
    background-color: #FFF;
	overflow: hidden;
}
._block_grid_links_footer_content {
    display: block;
    width: 100%;
    height: 100px; /*=== Altura Máxima dos Logótipos ===*/
	background-position: 50% 40%;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    text-decoration: none;
}
._block_grid_links_footer_content:hover { /*=== Opcional ===*/
    background-position: 50% 70%;
}
._block_grid_links_footer_title{
	font-family:'BebasNeueRegular';
    position: relative;
	display: block;
    width: 100%;
    bottom: 0px;
    min-height: 60px;
    padding: 11px 14px;
    background-color: rgba(0, 0, 0, 0.49);
    color: white;
    font-size: .9em;
}


/*=== Navegação entre Páginas - Complementa pagenavi-css.css na Chamada de wp_pagenavi() em design_comum.php ===*/
._nav_page_out {
	width: 100%;
	padding: 1em 1em;
}
._nav_page_in {
	width: 100%;
	padding: 1em 1em;
	color: #EED;
	background-color: #E07000;
	text-align: center;
}


/*=== Formulário de Contacto ===*/
.wpcf7-form-control {
    background-color: #f7f7f7;
	padding-left: .3em;
}
.wpcf7-response-output {
	margin: .5em;
	padding: .5em;
	background-color: #AEA;
}
.wpcf7-submit{
	background-color: #264 !important;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
}


/*=== EFEITOS  sobre Imagens ===*/
._zoom_over{ /*=== Opcional ===*/
	-webkit-transition: transform 0.7s;
    -o-transition: transform 0.7;
    /*transition: transform 0.7s;*/
	transition: all 0.7s;
}	
._zoom_over:hover { /*=== Opcional ===*/
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}



/*=== Para SCROLL TOP ===*/
#id_scroll_top {
    position: fixed;
    display: none;
    bottom: 60px;
    right: 0;
    width: 40px;
    height: 80px;
    z-index: 2010;
}
.scroll_top_inner {
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 64px;
    background-color: #C80;
    border-radius: 6px 0 0 6px;
	border: 1px solid #860;
}
.scroll_top_inner:before {
    content: "";
    position: absolute;
    top: 22px;
    left: 10px;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
}
.scroll_top_inner:after {
    content: "";
    position: absolute;
    top: 32px;
    left: 15px;
    width: 10px;
    height: 10px;
    background-color: #ffffff;
}
.scroll_top_inner:hover {
    background-color: #FB0;
	-webkit-transition:background-color 0.4s;-o-transition:background-color 0.4s;transition:background-color 0.4s;
}

/*=== Para Formulário de Contactos ===*/
.acceptance-150{
	width: auto !important;
}
.acceptance-150 .wpcf7-list-item{
	margin: 0 !important;
}
.wpcf7-acceptance{
	background-color: transparent;
}
#id_cf7_check_dados_pessoais{
	margin-top: 1em;
	line-height: 1.5em;
	width:1.2em;
	height:1.2em;
}

